.divider-content {
  background-color: white;
  z-index: 1;
}

.divider-vertical {
  flex-direction: column;
  color: rgba(0, 0, 0, 0.12);
  padding: 0 0.5rem 0 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 100%;
}

.divider-vertical::before {
  background-color: rgba(0, 0, 0, 0.12);
  content: "";
  position: absolute;
  width: 1px;
  left: 50%;
  top: 0;
  height: 100%;
}

.divider-horizontal {
  color: rgba(0, 0, 0, 0.12);
  padding: 0.5rem 0 0.5rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 100%;
}

.divider-horizontal::before {
  background-color: rgba(0, 0, 0, 0.12);
  content: "";
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
}

.rotate-90 {
  transform: rotate(90deg);
}
